Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 13:08:52 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Sir/ Madam,
I had ordered a denim jacket  and cancelled the order been more than a month now but I still didn't get my refund back instead of getting refund back the team credited to the app which is of no use . I asked  the team  to refund to my account but no response . I am waiting for a response soon. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2310940